xmlrpc_server_register_method
Extensões Somente para Windows
Funções para XML-RPC
PHP Manual

# xmlrpc_set_type

(PHP 4 >= 4.1.0, PHP 5)

xmlrpc_set_type — Configura um tipo xmlrpc, base64 ou datetime, para uma string do PHP

### Descrição

bool xmlrpc_set_type ( string `&$value` , string `$type` )
Aviso

Esta função é EXPERIMENTAL. O comportamento desta função, seu nome, incluindo toda documentação pode ser modificado sem aviso em futuras versões do PHP. Esta função deve ser usada por sua própria conta e risco.

### Parâmetros

`value`

  Valor a ser definido do tipo

`type`

  'base64' ou 'datetime'

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas. Se tiver sucesso, `value` é convertido para um objeto.

### Erros

É emitido E_WARNING com tipo não suportado por XMLRPC..

xmlrpc_server_register_method
Extensões Somente para Windows
Funções para XML-RPC
PHP Manual